# Set root logger level to TRACE and its only appender to ee.
# Hint: Set level to "OFF" to disable logging

# Root logger
log4j.rootLogger=ALL,ee
# Logger for script
log4j.logger.script=ALL

# ee is set to be a RollingFileAppender.
log4j.appender.ee=org.apache.log4j.RollingFileAppender
# File name
log4j.appender.ee.File=EverEditor.log
# Log file size limit
log4j.appender.ee.MaxFileSize=1024KB
log4j.appender.ee.MaxBackupIndex=1  

# ee uses PatternLayout.
log4j.appender.ee.layout=org.apache.log4j.PatternLayout
log4j.appender.ee.layout.ConversionPattern=%-d{yyyy-MM-dd HH:mm:ss} [%c]-[%p] %m%n
